.hidden {
display: none!important;
}
.op-secondary-btn.style-10 span {
    border: 2px solid #7e8384;
    background: #7e8384;
}
.op-section-slider.style-10 .arrows-container .slick-arrow::before {background-color: #d04f51;
}
	.op-section-slider.style-10 .arrows-container .slick-arrow:hover::before {
    background-color: #7e8384;
}
.op-headline.style-10 span {
    color: #d04f51;
    font-weight: 600;
    margin-bottom: 15px;
    display: block;
    text-transform: uppercase;
}
body .op-list-container.style-10 ul li::before {
    background: url(../images/checkmark-circle.svg) no-repeat;
    background-color: #d04f51;
    content: "";
    position: absolute;
    width: 17px;
    height: 17px;
    background-size: 13px;
    background-position: center;
    top: 6px;
    border-radius: 50%;
}


/* Uni CPO  */
.disabled-input {
opacity: 0.5;
cursor: not-allowed;
}
/* Image popup */
.popup {
position: fixed;
top: 0;
left: 0;
z-index: 10000;
background-color: rgba(0,0,0, 0.5);
width: 100%;
height: 100vh;
}
.inner-popup {
width: 90%;
height: 90vh;
margin-top: 5vh;
margin-left: 5%;
background: #fff;
padding: 30px;
position: relative;
}
.inner-popup img{

width: 100%!important;
 height: 75vh!important;
    max-height: 80vh;
    object-fit: cover;
    position: relative;
}
.close {
cursor: pointer;
}
.close:hover {
color: #000;
transition: 0.2s ease-in-out;

}
.fabric-color {
text-align: center;
}
/* Colors */
#uni_cpo_regular_fabric {
    display: flex;
        max-height: 200px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_regular_fabric .uni-cpo-radio-option-label {
width: 18%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_regular_fabric .uni-cpo-module-radio-label {
width: 100%;
}
#uni_cpo_tripod_color_fa42 {
    display: flex;
        max-height: 200px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_tripod_color_fa42 .uni-cpo-radio-option-label {
width: 13%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_tripod_color_fa42 .uni-cpo-module-radio-label {
width: 100%;
}
#uni_cpo_colour_zip {
    display: flex;
        max-height: 200px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_colour_zip .uni-cpo-radio-option-label {
width: 13%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_colour_zip .uni-cpo-module-radio-label {
width: 100%;
}
#uni_cpo_colour_terrass {
    display: flex;
        max-height: 200px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_colour_terrass .uni-cpo-radio-option-label {
width: 13%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_colour_terrass .uni-cpo-module-radio-label {
width: 100%;
}
#uni_cpo_regular_fabric_selt {
    display: flex;
        max-height: 200px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_regular_fabric_selt .uni-cpo-radio-option-label {
width: 18%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_regular_fabric_selt .uni-cpo-module-radio-label {
width: 100%;
}

#uni_cpo_classic_fabric {
    display: flex;
        max-height: 200px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_classic_fabric .uni-cpo-radio-option-label {
width: 18%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_classic_fabric .uni-cpo-module-radio-label {
width: 100%;
}


#uni_cpo_swk6_fabric_1 {
    display: flex;
        max-height: 200px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_swk6_fabric_1 .uni-cpo-radio-option-label {
width: 18%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_swk6_fabric_1 .uni-cpo-module-radio-label {
width: 100%;
}

#uni_cpo_serge_screen_fabric {
    display: flex;
        max-height: 500px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_serge_screen_fabric .uni-cpo-radio-option-label {
width: 18%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_serge_screen_fabric .uni-cpo-module-radio-label {
width: 100%;
}

#uni_cpo_serge_darken_fabric {
    display: flex;
        max-height: 500px;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        flex-wrap: wrap;
}
#uni_cpo_serge_darken_fabric .uni-cpo-radio-option-label {
width: 18%;
	margin-right:2%;
    position: relative;
z-index: 2;
}
#uni_cpo_serge_darken_fabric .uni-cpo-module-radio-label {
width: 100%;
}
.enlarge-image {
position: absolute;
z-index: 3;
top: 5px;
right: 5px;
}
.enlarge-image i{
cursor: pointer;
color:#fff;
text-shadow: 1px 1px 1px  rgba(0,0,0,0.75)
}
.enlarge-image:hover {
color:#f6f6f6;
text-shadow: 1px 1px 1px  rgba(0,0,0,0.95)
}

.uni-node-364e00ce input:checked + label .uni-cpo-option-label__image-wrap {
    border-color: #d04f51!important;
border: 4px solid #d04f51!important;
}

#uni_cpo_winch_length {
margin-top: 15px;
}
#uni_cpo_winch_length_fa42 {
margin-top: 15px;
}

#uni_cpo_winch_length .uni-cpo-option-label {
    display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
}
#uni_cpo_winch_length_fa42 .uni-cpo-option-label {
    display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
}
#uni_cpo_winch_length_bc26 .uni-cpo-option-label {
    display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
}
/* DA32 */
.console-container {
    display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
margin-bottom: 5px;
}
.console-container label {
margin-bottom: 0!important;

}
.console-container  .mount-console-radio {
margin-right: 5px;
}

.console-container input[type="number"] {
display: none!important;
}
.active-console {
background:#d04f51;
color: #fff;
} 
/* End DA32 */
.winch .uni-row-content-wrap {

    margin-bottom: 0px!important;
    margin-top: 0px!important;
}

.winch .uni-row-content-wrap   #uni_cpo_winch_length{
    padding: 15px;
        background: #f6f6f6;
        margin-bottom: 5px!important;
        margin-top: 15px!important;
}
.winch .uni-row-content-wrap   #uni_cpo_winch_length_fa42{
    padding: 15px;
        background: #f6f6f6;
        margin-bottom: 5px!important;
        margin-top: 15px!important;
}
.winch .uni-row-content-wrap #uni_cpo_winch_length_da32{
    padding: 15px;
        background: #f6f6f6;
        margin-bottom: 5px!important;
        margin-top: 15px!important;
}
.winch .uni-row-content-wrap #uni_cpo_winch_length_da42{
    padding: 15px;
        background: #f6f6f6;
        margin-bottom: 5px!important;
        margin-top: 15px!important;
}
.winch .uni-row-content-wrap #uni_cpo_winch_length_bc26{
    padding: 15px;
        background: #f6f6f6;
        margin-bottom: 5px!important;
        margin-top: 15px!important;
}
.winch .uni-row-content-wrap #uni_cpo_winch_length_vs34{
    padding: 15px;
        background: #f6f6f6;
        margin-bottom: 5px!important;
        margin-top: 15px!important;
}




.woocommerce div.product form.cart {
    display: block;
    align-items: center;
}
#uni_cpo_options {
	width: 100%;
	display: block;
	position: relative;
	margin-bottom: 60px;

}
.uni-cpo-option-label__image {
	width: 100%!important;
}

#uni_cpo_classic_fabric .uni-cpo-radio-option-label {
width: 25%;
	margin-right:2%;
}

.dropout-wrapepr {
	margin-top: 30px;
}
#uni_cpo_classic_dropout .uni-cpo-option-label  {
	display: inline-block!important;
	float: none;
	clear: both;
	margin-right: 15px;
    border: 2px solid #d04f51;
	padding: 10px;
}
#uni_cpo_jamica_dropout .uni-cpo-option-label  {
	display: inline-block!important;
	float: none;
	clear: both;
	margin-right: 15px;
    border: 2px solid #d04f51;
	padding: 10px;
}

#uni_cpo_dropout_fa42 .uni-cpo-option-label {
    display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
}
#uni_cpo_dropout_da42 .uni-cpo-option-label {
    display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
}
#uni_cpo_dropout_bc26 .uni-cpo-option-label {
    display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
}


#uni_cpo_dropout_da32 .uni-cpo-option-label {
    border-radius: 10px;
	display: inline-block!important;
    float: none;
    clear: both;
    margin-right: 15px;
    border: 2px solid #d04f51;
    padding: 10px;
}


.inline-labels .uni-cpo-option-label {
    border-radius: 10px;
	display: inline-block!important;
	float: none;
	clear: both;
	margin-right: 15px;
    border: 2px solid #d04f51;
	padding: 10px;
}
.cpu-total-field ul:last-of-type li{
margin-bottom: 5px!important;
}
.sunaway-select select {
padding: 10px;
border-top: 2px solid #d04f51!important;
    border-bottom: 2px solid #d04f51!important;
    border-left: 2px solid #d04f51!important;
    border-right: 2px solid #d04f51!important;
    border-radius: 5px!important;
}

/* Media queries */
@media screen and (max-width: 992px) {
    #uni_cpo_regular_fabric .uni-cpo-radio-option-label {
    width: 31%;
    	margin-right:2%;
    }
	 #uni_cpo_regular_fabric_selt .uni-cpo-radio-option-label {
    width: 31%;
    	margin-right:2%;
    }
	
	#uni_cpo_classic_fabric .uni-cpo-radio-option-label {
    width: 15%;
    	margin-right:2%;
    }
	
	 #uni_cpo_swk6_fabric_1 .uni-cpo-radio-option-label {
    width: 31%;
    	margin-right:2%;
    }
	
    #uni_cpo_serge_screen_fabric .uni-cpo-radio-option-label {
    width: 31%;
    	margin-right:2%;
    }
    #uni_cpo_serge_darken_fabric .uni-cpo-radio-option-label {
    width: 31%;
    	margin-right:2%;
    }
	
	#uni_cpo_colour_zip {
    display: flex;
    max-height: 200px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    flex-wrap: wrap;
}

#uni_cpo_colour_zip .uni-cpo-radio-option-label {
    width: 18%;
    margin-right: 2%;
    position: relative;
    z-index: 2;
}

#uni_cpo_colour_zip .uni-cpo-module-radio-label {
    width: 100%;
}

@media screen and (max-width: 992px) {
    #uni_cpo_colour_zip .uni-cpo-radio-option-label {
        width: 31%;
        margin-right: 2%;
    }
	




}

}
